<?php
/**
 *   咨询分类
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-21 16:17:09
 *
 */
namespace App\Repositories\Album\Info;

use App\Repositories\Base\Repository;


class CatRepository extends Repository {

    public function model() {
        return \App\Models\AlbumInfoCatModel::class;
    }

    
}
